import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PagePropertiesEditorComponent } from './page-properties-editor.component';

describe('PagePropertiesEditorComponent', () => {
  let component: PagePropertiesEditorComponent;
  let fixture: ComponentFixture<PagePropertiesEditorComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ PagePropertiesEditorComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(PagePropertiesEditorComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
